



*		{padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; box-sizing: border-box; color: white;}

body	{background-image: linear-gradient(90deg, sienna, darkgoldenrod, sienna); overflow-x: hidden;}

article	{background-color:darkred; border-radius: .6em; border: 2px white solid; margin: auto; margin-top: 2em; margin-bottom: 2em; padding-left: 1em; padding-right: 1em; width: 800px;  overflow-x: hidden;}




h1 { font-size: 3em; font-family: "Times New Roman, Times, serif"; text-align: center; margin-bottom: .25em; margin-top: .5em; color: white}
h2 { font-size: 1.25em; font-family: "Times New Roman, Times, serif"; text-align: center;}
h3 { font-size: 1em; font-family: "Times New Roman, Times, serif"; text-align: center; margin-bottom: .0em;}
h4 { font-size: 1em; font-family: "Times New Roman, Times, serif"; text-align: center;}
h5 { font-size: .83em; font-family: "Times New Roman, Times, serif"; text-align: center;}


a:hover			{color:powderblue;}



hr { margin-bottom: 2.5em; margin-top: 2.5em; height: 1px; background: beige; border: 0;}

p  {font-size: 1.17em; font-weight: bold; text-align: center; margin-bottom: 1em;}

video	{width: 100%; margin-bottom: 1em; margin-top: .25em;}

.button			{background-color: firebrick; color: white; border: solid white 2px; padding: 1em; text-align: center; margin: auto; text-decoration: none; display: block; font-size: large; font-weight: bold;}

.button:hover	{background-color: white; color: darkblue; border-color: darkblue;}

img	{width: 100%; margin-bottom: 0em; margin-top: .25em;}

.bible {width: 25em; margin: auto;}


@media	(max-width: 800px){article		{width: 100vw; border-color: sienna; border-radius: 0; margin-top: 0em; margin-bottom: 0em;padding: 0;}}

@media	(max-width: 800px){.button		{margin-left: 1em; margin-right: 1em;}}

@media	(max-width: 800px){hr  		    {margin-left: 1em; margin-right: 1em;}}

@media	(max-width: 800px){h3  		    {margin-left: 1em; margin-right: 1em;}}

@media	(max-width: 25em){.bible    	{width: 96%;}}
